CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2910.0, Autorska prava 2016. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Pojedinosti iz vaših kontakata mogu vam pomoći brže ispuniti obrasce na Chromiumu.";
NSHumanReadableCopyright = "Autorska prava 2016. Autori Chromiuma. Sva prava pridržana.";
